fieldset table {
	font-weight: normal;
}

fieldset table th label {
	min-width: 150px;
	font-weight: normal !important;
}

/*
fieldset table th {
	padding-right: 10px;
}
*/

fieldset .card-header {
	background: #ffffff;
	padding-bottom: 8px;
	padding-top: 8px;
}

fieldset .card-title {
	font-weight: normal;
	font-size: 16px;
}

fieldset .card-title i {
	font-size: 16px;
	padding-right: 5px;
}

fieldset .card-body {
}

fieldset .table-form {
}
